\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "10. M. John Langtons Pavan"
	instrument = "Quintus"
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key f \major \clef "G_8"
 % %MIDI transpose -12
   a1    f2    g2    a2    f2    g2    c2    c'2.    bes4    a4    f4    g4    
a4    bes4.    g8    a4    f2    d4    g2    g1    r2   r4   g4    c'4    a4    
bes4    g4    a4    f4    g4.    g8    c'4.    bes8    a4    g8    f8    c'2    
c2    c\breve    \bar "||"     c'2.    c'4    bes4    a4    f2.    a2    g8    
f8    c'4    c4    f2    g4.    g8    a4    f2    f4    f4    c'4    a4    f4   
 g4    a4.    a8    g4    a2    d'2    g4    c'4    bes4    f4    g4    c4    
ees4    f8    e8    d4    c4    g1    g\breve    \bar "||"     a2    c'4    a2  
  f4    a2    r4   c'4.    bes8    a8    g8    f4    f'4.    e'8    d'4    g'2  
  r4   g4    c'4    a4    bes4    g4    a2.    a4.    bes8    c'4    a4    d'4  
  d'2    g2    r2   a2    a1    r4   d'4    bes4    c'4    d'2    bes4.    c'8  
  d'4    a4    c'4    g4    a4    f2    f4    c'2    c2    c\breve ^\fermata   
\bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
