\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(2) Original has quarter note"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 1.5.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "10. M. John Langtons Pavan"
	instrument = "Tenor"
}
%end incipit

voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key f \major \clef "G_8"
 % %MIDI transpose -12
   r1   c'2.    bes4    a2    d'2    g2    r4   g4    a2    bes2    c'2.    c'4 
   f'1.    ees'2    d'1    c'2.    d'4    e'4    c'4    d'4    bes4    d'4    
c'4.    c'8    bes4    a4.    g8    a4    bes4.    bes8    a4    g2    f\breve  
  \bar "||"     r2   c'2    f2    bes2    a2    d'2    g2    a2    r4   c'4.    
c'8    bes4    c'4    bes4    g2    d'2    r2   r2   r4   c'4.    c'8    b4    
c'2    d'4    bes2    c'2    f'4.    f'8    ees'4    d'4    e'!4    f'4    d'4  
  c'\breve    \bar "||"     r2   r4   c'4    a4.    bes8    c'4    d'4    c'4.  
  bes8    a4    c'4    f'4.    e'8    d'8    c'8    d'4    c'2.    d'4    e'4   
 c'4    d'4    bes4    c'2    d'2    c'2.    f'2    d'4.    d'8    g'4    e'1.  
  e'2    d'4    g'4    f'4.    c'8    g'2    g2    a4    c'2    bes2      a2 
^\markup {\large \large \bold (2)}   bes4    g2.    g4    f\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
